
/*===================Mobile Menu===================*/

.mobile-nav { display: none; background:#000; position:relative; z-index:9999; padding-bottom: 0; text-align: left;  /*float:left;*/ width:100%; height: 55px; }
.mobile-nav a.toggle-icon { background-image: url("../images/menu-icon.png"); background-position: center center; background-repeat: no-repeat;
    color: #fff; display: block; float: right; font-size: 18px; font-weight:700; height: 55px; line-height: 40px; position: static; left:0; top:0;
    text-decoration: none; width: 55px; z-index: 9999; /*background-color:#072D70;*/ background-color:#df2d30; padding:0 15px;
	font-family: 'Raleway', sans-serif; text-transform:uppercase; box-sizing:border-box; 
	-moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; }
.mobile-nav a.toggle-icon.close-icon { background-image: url("../images/menu-close.png"); }
.mobile-nav #mob-menu { padding-top:0; position: static; width: 100%; z-index: 99999; margin-bottom:20px; float:left; background-color:#fff; margin-top:15px; display:none; }

.mobile-nav #mob-menu ul { margin: 0; padding: 0; position:static; }
.mobile-nav #mob-menu ul li { display: block; list-style: outside none none; position: relative; width:100%; height:auto; padding:0;
	line-height:none; margin:0; background-image:none; }
.mobile-nav #mob-menu ul li:hover,
.mobile-nav #mob-menu ul li.active{ height:auto; margin:0; background:none; border:none;}
.mobile-nav #mob-menu ul li a { background: #35465e; border-bottom: 1px solid rgba(255, 255, 255, 0.1); color: #fff; display: block; font-size: 14px;
    font-weight: 400; margin: 0 0 1px; padding: 14px 20px; text-decoration: none; text-transform: uppercase; float:none; height:auto;
	line-height:normal !important; border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; }
.mobile-nav #mob-menu ul li.last a{ background: #35465e !important; }
.mobile-nav #mob-menu ul li.last a:hover{ color:df2d30 !important; }
.mobile-nav #mob-menu ul li a:hover {color: #df2d30; transition: all 0.3s ease 0s; }
.mobile-nav #mob-menu ul li.active > a span{ height:auto; background:none;}

.mobile-nav #mob-menu ul ul li a { line-height:none !important;	margin-left:20px; }
.mobile-nav #mob-menu ul li ul li { width: 100%; }
.mobile-nav #mob-menu ul li ul li .fa { margin-right: 6px; }

.mobile-nav li.level2 a{ }

.mobile-nav li.parent span.arrow-plus{ cursor: pointer; height: 45px; position: absolute; right: 0; top: 0; width:45px; }
#mob-menu ul li span.arrow-plus { background:url("../images/menu-plus.png") no-repeat scroll center center; }
#mob-menu ul li span.arrow-plus.arrow-minus { background:url("../images/menu-minus.png") no-repeat scroll center center; }
#mob-menu ul li.parent > ul{ display:none; }
.design-develop{ color:#fff; text-align:center; margin-top:5px; }

.mobile-nav #mob-menu ul li ul{width:100%;}




@media(min-width:992px) and (max-width:1199px){

	.pagination { margin: -30px 0 0 !important; position: absolute; left: 47% !important; }
}





@media(min-width:768px) and (max-width:991px){

/*================= Home page and header css =====================*/

.mobile-header{display:block;}
.desktop-header{display:none;}
.shopLinks .welcome-msg{padding:0px;}
.links li{padding:0 5px 0 11px;}
.shopLinks .shop-m{ width:720px;}
.header-container {width: 720px;}
.shoppingCart{/*width: 173px;*/}
.header .logo{float:none; width:auto;}
.mobile-logo{float:left; text-align:center; width:100%; }
.mobile-logo h1.logo{float:none;}
.shoppingCart .block-cart{ padding: 22px 20px 23px 0;}

.nav-container{width:720px;}
#nav{ margin: 0 0 0 0px;}
#nav li a{padding: 21px 16px 19px;}
#nav li ul.shown-sub,
#nav li div.shown-sub { left:-30px; z-index:999; background:none;}
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:30px; top:20px }

.main-container{width:720px;}
.slides_container{width:720px !important;}
/*.slides_container .slides_control{height:190px !important;}*/ .slides_container .slides_control{height:250px !important;}
.slides_container a{width:720px !important;}
/*#slides{height:215px !important;}*/ #slides{height:275px !important;}
/*#slides .prev,#slides .next{top:80px !important;}*/ #slides .prev,#slides .next{top:110px !important;}
/*#slides .slides_control img{width:100%; height:200px;}*/ #slides .slides_control img{width:100%; height:auto;}
.pagination { margin: -52px 0 0; position: absolute; left: 50%; z-index: 999; }
.home-products .products-grid{width:720px;}
.products-grid li.item {width: 32.333%; margin-right: 7px;}
.products-grid li.item.last{margin-right:7px;}
.products-grid .mid{background: #fff none repeat scroll 0 0; border-radius: 5px; padding: 5px; width: 100%; box-sizing: border-box; border:1px solid #dfdfe1; margin-bottom:10px;}
.products-grid .product-name{font-size:12px;}
.products-grid .product-image{width: 95%; margin:0 7px; height:auto;}
.product-image > img { width: 100%; height:auto;}
.products-grid .top-crv{ display:none;}
.products-grid .btm-crv{display:none;}

.home-top-5 .section1{width:33%;}
.home-top-5 .section1 .img1 img,.home-top-5 .section1 .img2 img{width:100%;}
.home-top-5 .section2{width:33%;}
.home-top-5 .section2 .img3 img{margin:0 0px; width:100%;}
.home-top-5 .section3{width:33%;}
.home-top-5 .section3 .img4 img{width:100%; margin: 0 0 0 0px;}
.home-top-5 .section3 .img5 img{width:100%; margin: 0 0 0 0px;}

.footer{width:720px;}
.footer .left{display:none;}
.footer .right{display:none;}
.footer .mid{background:#000; border-radius:4px; width:720px;}
.block-subscribe label{font-size:12px;}
.footer .mid .shipping{font-size: 12px; margin: 15px 18px 0 3px;}
.footer .blocks{width:168px; margin-right:23px;}
.copyright address{width:720px;}


/*================= footer pages =====================*/
.std p strong a img{width:49%; margin-right:5px;}


/*================= header top pages =====================*/

.col1-layout{}
.col1-layout .full-top{background:none;}
.col1-layout .full-btm{background:none;}
.col1-layout .full{background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}


/*================= category pages =====================*/
.category-products{}
.category-products .products-grid{width:720px;}
.products-grid .price-box{ margin: 3px 5px 0px; padding:0px; width:40%;}
.category-products button.btn-cart, .home-products button.btn-cart{margin: 6px 0 0;}
.category-image img{width:100%;}
.pager{margin:20px 0 0 0;}
.sort-by input.input-text, select, textarea{width:125px;}

/*================= checkout cart pages =====================*/

.cart-collaterals{float:left;}
.cart .cart-collaterals .col-2{width:100%;}
.cart .cart-collaterals .col2-set{width:49%;}
.cart .discount input{width:220px;}
#shopping-cart-table .product-image > img { width:auto;}
/*================= product-detail pages =====================*/
.product-collateral .std p img{width:100%;}
.box-collateral .products-grid{width:720px;}

.product-view .product-shop{width:345px;}
.col1-layout .product-view .product-shop {width:360px;}
.product-shop .right-box{width:350px; margin-top:20px;}

/*================= account pages =====================*/
.col2-left-layout .col-main{float:left;}

/*================= customer/account/edit pages =====================*/


}



@media (max-width:767px){
/*width:460px*/	
/*================= Home page and header css =====================*/

.mobile-nav{ display:block;}
.top{display:none;}
.nav-container { margin:0 auto; width:300px;}

.mobile-header{display:block;}
.desktop-header{display:none;}
.shopLinks{background:#efede0; height:50px; border-bottom:2px solid #fff;}
.shopLinks .shop-m{ width:460px;}
.shopLinks .welcome-msg{float:left; text-align:center;}
.shopLinks .links{text-align:center; float:none; padding:10px 0;}
.shop-m .links li{padding:0 4px 0 6px;}

.header-container {width:460px;}
.shoppingCart{/*width: 173px;*/}
.header .logo{float:none; width:auto;}
.mobile-logo{float:left; text-align:center; width:100%; }
.mobile-logo h1.logo{float:none;}
.mobile-search{margin-right:100px; float:right;}
.mobile-minicart .shoppingCart{margin-top:0px; margin-right:98px;}
.header .form-search{margin-top:0px;}
.shoppingCart .block-cart{ padding: 22px 20px 23px 0;}

.main-container{width:460px;}
.slides_container{width:460px !important;}
.slides_container .slides_control{height:190px !important;}
.slides_container a{width:460px !important;}
/*#slides{height:215px !important;}*/ #slides{height:180px !important;}
/*#slides .prev,#slides .next{top:80px !important;}*/ #slides .prev,#slides .next{top:70px !important;}
/*#slides .slides_control img{width:100%; height:200px;}*/ #slides .slides_control img{width:100%; height:auto; z-index: -999; }
.pagination { margin: -52px 0 0; position: absolute; left: 45% !important; z-index: 999; }
.home-products .products-grid{width:100%;}
.products-grid li.item {width: 47.80%; margin-right:10px;}
.products-grid li.item.last{margin-right:10px;}
.products-grid .mid{background: #fff none repeat scroll 0 0; border-radius: 5px; padding: 5px; width: 100%; box-sizing: border-box; border:1px solid #dfdfe1; margin-bottom:10px;}
.products-grid .product-name{font-size:12px;}
.products-grid .product-image{width: 95%; margin:0 7px;}
.product-image > img { width: 100%;}
.category-products button.btn-cart, .home-products button.btn-cart{margin:4px 3px 0 0;}
.products-grid .top-crv{ display:none;}
.products-grid .btm-crv{display:none;}

.home-top-5 .section1{width:100%;}
.home-top-5 .section1 .img1 img,.home-top-5 .section1 .img2 img{width:100%;}
.home-top-5 .section2{width:100%;}
.home-top-5 .section2 .img3 img{margin:0 0px; width:100%;}
.home-top-5 .section3{width:100%;}
.home-top-5 .section3 .img4 img{width:100%; margin: 0 0 0 0px;}
.home-top-5 .section3 .img5 img{width:100%; margin: 0 0 0 0px;}
.home-top-5 .section3 .img5 {margin: 1px 0; padding: 0; text-align: left;}

.footer-container{ background:#fff;}
.footer{width:460px;}
.footer .left{display:none;}
.footer .right{display:none;}
.footer .mid{background:#000; border-radius:4px; width:460px; height:100px; margin-bottom:32px;}
.block-subscribe label{font-size:12px;}
.footer .mid .shipping{font-size: 12px; margin: 15px 100px 0 3px;}
.footer .blocks{width:207px; margin-right:23px; float:none;}
.copyright address{width:460px;}

/*================= footer pages =====================*/
.std p strong a img{width:100%;}

.col2-right-layout .col-main{width:460px; }
.col2-right-layout .crv-top{background:none;}
.col2-right-layout .crv-btm{background:none;}
.col2-right-layout .mid-side{background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);-moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.col2-right-layout .form-list input.input-text{width:210px;}
.col2-right-layout .form-list li.wide textarea{width:210px;}

/*================= header top pages =====================*/
.col1-layout{}
.col1-layout .full-top{background:none;}
.col1-layout .full-btm{background:none;}
.col1-layout .full{background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.col1-layout #login-form .col2-set .new-users{width:100%;}
.col1-layout #login-form .col2-set .registered-users{width:100%;}

/*================= category pages =====================*/

.category-products{}
.category-products .products-grid{width:460px;}
.products-grid .price-box{ margin: 3px 5px 0px; padding:0px; width:50%;}
.category-products button.btn-cart, .home-products button.btn-cart{margin: 6px 0 0;}
.category-image img{width:100%;}
.products-grid .product-image{height:auto;}
.product-image > img{height:auto;}

.toolbar{height:110px;}
.toolbar .t-right{background:none;}
.toolbar .t-left{background:none;}
.toolbar .tb{background:#fff; border-radius:6px; height:100px;  -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.toolbar .sorter{float:none;}
.sorter{height:40px;}
.sorter .sort-by{margin:11px 40px;}
.sort-by input.input-text, select, textarea{width:150px;}
.pager{margin:0px 0 60px 0;}
<!--.pager .limiter{ margin: 2px 40px 0 0;}-->
.toolbar .pager{float:none;}

/*================= checkout cart pages =====================*/
.cart-collaterals{float:left;}
.cart .cart-collaterals .col-2{width:70%;}
.cart .cart-collaterals .col2-set{width:100%;}
.cart .discount input{width:220px;}
.data-table td {margin: 10px 0 0;}
.data-table td .link-wishlist{padding:5px; width:100%;}
.data-table td .cart-price{padding-left:15px;}
.data-table td input.qty{margin-left:40px;}

.data-table thead{display:none;}
.data-table td{border:none; display:block; width:100%;}
.data-table td img{width:65%; height:65%;}
.data-table td h2.product-name{font-size:12px;}
.data-table td .price{font-size:14px; white-space:nowrap;}
.data-table td .a-center {text-align:left;}
.cart .cart-table .btn-continue{float:none;}
.data-table td span.cell-nobr{display: inline-block; font-size: 14px; margin-right: 88px; text-align: left;}

/*================= account pages =====================*/
.col2-left-layout .crv-top{background:none;}
.col2-left-layout .crv-btm{background:none;}
.col2-left-layout .col-main{float:left;}
.col2-left-layout .mid-side{padding:10px 10px; width:460px; background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); }
.col2-left-layout .dashboard{ padding: 10px 5px 12px;}

/*================= product-detail pages =====================*/
.col1-layout .product-view .product-shop{float:left; width:300px;}
.col1-layout .product-view .product-shop .left-box{width:430px;}
.col1-layout .product-view .product-shop .right-box{ margin: 10px 30px 10px 0;}
.col1-layout .product-view .product-shop .right-box .add-to-box{margin:0px;}
.product-view{padding: 18px 16px;}
.col1-layout .product-view .product-shop{width:360px;}
.product-collateral .std p img{width:100%;}
.mousetrap{}


/*================= customer/account/edit pages =====================*/



/*================= sales/order/history page =====================*/
.col2-left-layout .pager{margin: 0 0 10px;}
.col2-left-layout .pager .limiter {margin: 2px 0 0;}
.col2-left-layout .pager .amount{margin-top:5px;}


}

@media (max-width:479px){
/*width:300px;*/
/*================= Home page and header css =====================*/

.mobile-header{display:block;}
.desktop-header{display:none;}
.shopLinks{background:#efede0; height:65px; border-bottom:2px solid #fff;}
.shopLinks .shop-m{ width:300px;}
.shopLinks .welcome-msg{float:none; text-align:center;}
.shopLinks .links{text-align:center;}
.shop-m .links li{margin-bottom:10px;}

.header-container{width: 300px;}
.header .logo{float:none; width:auto;}
.mobile-logo{float:left; text-align:center; width:100%; }
.mobile-logo h1.logo{float:none;}
.header .logo img{width:300px;}
.mobile-search{margin-right:20px; float:right;}
.header .form-search{margin-top:0px; margin-left:5px;}
.shoppingCart{margin-top: 0px; float:left; margin-left:5px;}


.main-container{width:300px;}
.slides_container{width:300px !important;}
.slides_container .slides_control{height:190px !important;}
/*.slides_container a{width:300px !important; }*/ .slides_container a{width:300px !important; height: auto !important;}
/*#slides{height:215px !important;}*/ #slides{height:120px !important;}
/*#slides .prev,#slides .next{top:80px !important;}*/ #slides .prev,#slides .next{top:35px !important;}
/*#slides .slides_control img{width:100%; height:200px;}*/ #slides .slides_control img{width:100%; height:auto;}
.pagination { margin: -115px 0 0 !important; position: absolute; left: 45% !important; }
.home-products .products-grid{width:300px;}
.products-grid li.item {width: 100%;}

.home-top-5 .section1{width:100%;}
.home-top-5 .section2{width:100%;}
.home-top-5 .section2 .img3{margin:0 -15px;}
.home-top-5 .section3{width:100%;}
.home-top-5 .section3 .img4{margin: 0 0 0 -28px;}


.footer-container{ background:#fff;}
.footer{width:300px;}
.footer .left{display:none;}
.footer .right{display:none;}
.footer .mid{background:#000; border-radius:4px; width:300px; height:150px; margin-bottom:32px;}
.block-subscribe{font-size: 14px;}
.block-subscribe .input-box{margin-left:25px;}
.footer .mid .shipping{font-size:12px; margin:15px 18px 0 0;}
.copyright address{width:300px;}

/*================= footer pages =====================*/
.std p strong a img{width:100%;}

.col2-right-layout .col-main{width:300px; }
.col2-right-layout .crv-top{background:none;}
.col2-right-layout .crv-btm{background:none;}
.col2-right-layout .mid-side{background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.col2-right-layout .form-list input.input-text{width:165px;}
.col2-right-layout .form-list li.wide textarea{width:165px;}

/*================= header top pages =====================*/
.col1-layout{}
.col1-layout .full-top{background:none;}
.col1-layout .full-btm{background:none;}
.col1-layout .full{background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.col1-layout #login-form .col2-set .new-users{width:100%;}
.col1-layout #login-form .col2-set .registered-users{width:100%;}
.col1-layout #login-form .form-list input.input-text {width: 200px;}


/*================= category pages =====================*/
.category-products{}
.category-products .products-grid{width:300px;}
.products-grid .price-box{ margin: 8px 0 11px;}
.category-products button.btn-cart, .home-products button.btn-cart{margin:6px 0 0;}
.category-image img{width:100%;}
.category-products .toolbar {}

.toolbar{height:110px;}
.toolbar .t-right{background:none;}
.toolbar .t-left{background:none;}
.toolbar .tb{background:#fff; border-radius:6px; height:110px;  -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1);}
.toolbar .sorter{float:none;}
.sorter .sort-by{margin:11px 0 11px 0px;}
.sort-by input.input-text, select, textarea{width:112px;}
.pager{margin:0px 0 60px 0;}
.toolbar .pager{float:none;}

/*================= checkout cart pages =====================*/
.cart-collaterals{float:left;}
.cart .cart-collaterals .col-2{width:100%;}
.cart .cart-collaterals .col2-set{width:100%;}
.cart .discount input{width:220px;}

.data-table thead{display:none;}
.data-table td{border:none; display:block; width:100%;}
.data-table td img{width:65%; height:65%;}
.data-table td h2.product-name{font-size:12px;}
.data-table td .price{font-size:14px; white-space:nowrap;}
.data-table td .link-wishlist{padding:5px;}
.data-table td input.qty{margin-left:40px;}
.data-table td .a-center {text-align:left;}
.cart .cart-table .btn-continue{float:none;}
.data-table td span.cell-nobr{display: inline-block; font-size: 14px; margin-right: 75px; text-align: left;}

/*================= account create pages =====================*/
.account-create{}
.account-create .form-list input.input-text{width:183px;}
.account-create .fieldset{ padding: 22px 25px 12px 20px;}


/*================= product-detail pages =====================*/
.col1-layout .product-view .product-shop{float:left; width:300px;}
.col1-layout .product-view .product-shop .left-box{width:280px;}
.col1-layout .product-view .product-shop .right-box{margin:10px 0;}
.col1-layout .product-view .product-shop .right-box .add-to-box{margin:0px;}
.product-view{padding: 18px 16px;}
.col1-layout .product-view .product-shop{width:265px;}
.product-collateral .std p img{width:100%;}
.left-box .add-to-links li{margin:0 15px 0 0;}

/*================= account pages =====================*/
.col2-left-layout .crv-top{background:none;}
.col2-left-layout .crv-btm{background:none;}
.col2-left-layout .col-main{float:left;}
.col2-left-layout .mid-side{padding:10px 3px; width:300px; background:#fff; border-radius:6px; -webkit-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); -moz-box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); box-shadow: -1px 0px 4px 2px rgba(219,212,219,1); }
.col2-left-layout .dashboard{ padding: 10px 5px 12px;}

/*================= customer/account/edit pages =====================*/
.my-account .fieldset{padding: 21px 0 2px 19px;}

/*================= sales/order/history page =====================*/
.col2-left-layout .pager{margin: 0 0 10px;}
.col2-left-layout .pager .limiter {margin: 2px 0 0;}
.col2-left-layout .pager .amount{margin-top:5px;}

.shoppingCart:hover .block-cart .cartView{z-index: 99999;}

/*================= series page =====================*


}

